﻿body, div, ul, li{
	margin:0;
	padding:0;
}

ul, ul li {
	list-style-type:none;
}
.navbg {
	height:55px;
	width: 100%;
	box-shadow: 1px 1px 7px #999;
	z-index:99;
	left:0;
	background-color: #003686;
}

/*网站头部*/
.col960 {
	width:980px;
	margin:auto;
}
#navul .jquery_out {
	background-color: #002C6C;
	color: #FFF;
}

#navul li {
	float: left;
	width:108px;
	height:55px;
	position:relative;
	text-align:center;
	line-height:55px;
}
#navul li a {
	color: #FFF;
	text-decoration: none;
}
#navul li a:hover {
	text-decoration: none;
}

#navul li ul {
	display:none;
	position:absolute;
	z-index:10000;
	top:55px;
	left:-1px;
	border:#004E6C 1px solid;
	border-bottom:none;
	background-color: #003686;
}
#navul li ul li {
	display:block;
	width:108px;
	float:none;
	margin-right:0px;
	height:50px;
	position:relative;
	line-height:50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#navul li.navmoon {
	width:108px;
	height:55px;
	line-height:55px;
	background-color: #002C6C;
}
#navul li.navmoon a {
	color:#FFFFFF;
}
#navul li.navmoon ul {
	display:block;
}
#navul li.navmoon ul a {
	display:block;
	width:108px;
	height:50px;
	line-height:50px;
}
#navul li.navmoon ul a:hover {
	background-color: #002C6C;
}
